---
description: Matthew
title: Group Assisnment Week 3 - Computer Controlled Cutting
slug: /assignment/week-03computer-controlled-cutting
---

## Write something at the front

This is the machine where we are going to do the cutting:

![image](/img/week3/week3_laser_1.jpg)

The brand is [Da Zu Yue Ming](https://www.ymlaser.com/index/product/diaokeji.html) CMA1610.

## What are we the group going to do this week

The assignment is including tasks below:

- Characterize your laser cutter’s focus, power, speed, rate
- Determine the kerf & joint clearance

## Test the machine and get the curf

We are going to use the acrylic board to do the cutting, for the first we need to know the thickness of it:

![image](/img/week3/week3_parametric_design_new_3.jpg)

It is about 3mm, so on the [Onshape](https://cad.onshape.com/documents/a643dba62ab2bcacc8828ee9/w/daa07008659f96f47596c0f3/e/92f670f644cb51a060e7b1b3) I need to design a test board for testing the curf of it. Then I can make sure this board will be complete fit:

I design a board from 2.5mm to 3.1mm:

![image](/img/week3/week3_parametric_design_new_4.jpg)

but it is a little no in the order, so I add some Variable Parameters:

![image](/img/week3/week3_parametric_design_new_5.jpg)

for the **width** I think 1.5mm is fine.

Then I add the different cutting intervals as 1.5mm.

![image](/img/week3/week3_parametric_design_new_6.jpg)

for the **heigh** I think 8mm is fine.

Then I add the different cutting intervals as 8mm.

![image](/img/week3/week3_parametric_design_new_7.jpg)

Since the software for machine seems not supporting editing different contents, I have to make two layers for it cutting.

![image](/img/week3/week3_parametric_design_new_8.jpg)

Then I output two DXF files:

![image](/img/week3/week3_parametric_design_new_9.jpg)

And send them to the machine

![image](/img/week3/week3_parametric_design_new_10.jpg)

:::note
The parameter is 95 Maximum light intensity, 90 minimum light intensity, 20 mm/s working speed.
:::

And the power is 91.

Then I should have torn the paper off the acrylic sheet so it wouldn't catch fire:

![image](/img/week3/week3_parametric_design_new_11.jpg)

Setting the zero ppoint:

![image](/img/week3/week3_parametric_design_new_13.jpg)

Finally, setting the power of laser as **90%**, and the speed as **20mm/S**, as recommended before.

The I can send the file from the software to the machine and begin the cutting:

<video width={600} height={'auto'} controls>
  <source src="https://gitlab.fabcloud.org/academany/fabacademy/2024/labs/chaihuo/students/matthew-yu/-/raw/main/static/img/week3/week3_parametric_design_new_12.mp4?ref_type=heads" type="video/mp4" />
  Your browser does not support the video tag.
</video>

The first is brkoen and the second one is great:

![image](/img/week3/week3_parametric_design_new_14.jpg)

But it also gave me a chance to see which one would fit right in:

![image](/img/week3/week3_parametric_design_new_15.jpg)

I forgot to cut the text first. But after checking with the files I design, the curf should be **0.6mm**.